<?php
if (!defined('GV32_COM')) exit('GV32.COM No direct script access allowed');
class Bottom
{
	function Bottom()
	{
		$GLOBALS['Templ'] -> caching = true;
		$GLOBALS['Templ'] -> cache_lifetime = 86400 ;  
		$GLOBALS['Templ'] -> display('bottom_tpl.html');
	}
}

$Bottom = new Bottom();
?>